<?php

	define('IN_HUGLO', true);
	require_once('./common.php');

	$sql = 'SELECT * FROM ' . CATEGORY_TABLE . ' WHERE category_id = 43';
	$result = mysql_query($sql);
	$category = mysql_fetch_assoc($result);
	mysql_free_result($result);

	$sql = 'SELECT * FROM ' . CONTENT_TABLE . ' WHERE content_id = 10';
	$result = mysql_query($sql);
	$mentions = mysql_fetch_assoc($result);
	mysql_free_result($result);


	$template->assign_vars(array(
		'T_MENTIONS_NAME'	=>	$category['category_name_' . $l],
		'T_MENTIONS'		=>	$mentions['content_text_' . $l],

		'T_NAME_PAGE'		=>	$category['category_name_' . $l],
		'V_C_NAME'			=>	$category['category_name_' . $l],
		'V_BG'				=>	true,
		'V_BG_IMG'			=>	$category['category_bg_img'],
		'V_BG_COLOR'		=>	$category['category_bg_color'],
		
	));

	$template->set_filenames(array('body' => 'view_mentions.html'));
	$template->display('body');

	$db->sql_close();

?>
